/* Media Queries ------------------------------------------------------------------------------------ */

/* iPhone, etc portrait ---- */
@media only screen and (max-width: 320px) {
	img {max-width:100% !important}
  @font-face {
				font-family: 'MyriadPro-Bold';
				src: url('fonts/myriadprobold.eot');
				src: url('fonts/myriadprobold.eot?#iefix') format('embedded-opentype'),
						 url('fonts/myriadprobold.woff') format('woff'),
						 url('fonts/myriadprobold.ttf') format('truetype'),
						 url('fonts/myriadprobold.svg#myriadprobold') format('svg');
				font-weight: normal;
				font-style: normal;
		}
  body{background-image: url(/images/body-bg-m.gif) !important;}
  .center-image {width:inherit !important; background-image:none !important; min-width:inherit !important}
  #container {width:inherit !important;}
  #header, #mainContent{width:inherit !important;}
  #header{padding: 0px 0 0 0 !important; height:175px !important;}
  #logo {padding: 15px 0 0 5px !important; height: 60px !important; width: 184px !important;}
  .menu-lbg {display:none !important}
  .menu-mbg{height:auto !important; float:left !important}
  .menucontact-area {min-width:inherit !important; float: left !important; clear: both !important;}
  #menu{float:left;}
  .contact-info{text-align:left !important;float:left !important; padding:0px 8px !important; margin-top:15px; !important; margin-bottom:15px; !important}
  .menuUp1{width:inherit !important; float:left !important}
  .head-search{width:122px !important; background: url("/images/prod-searchbg-small-m.png") 0 0 no-repeat !important;}
  .head-search .txt-search{width:90px !important;}
  .menuUp2 {display:none !important; float:none !important; clear:both;margin: 10px 0 0 0px !important; width:inherit !important}
  #nav_1059975 a{font-size:12px !important; text-transform:lowercase !important;}
  .callno {margin-left:10px !important; position:relative; font-size:28px !important;}
  #nav_1059975 {margin-top:32px !important; display:none !important}
  .menu-area-new{width:100% !important;}
  #menu2{width:100% !important;}
  #menu2 .menu-lbg{background:none !important}
  #menu2 .menu-mbg {background:#f2f2f2 !important;}
  #menu2 .menu-rbg{background:none !important}
  #nav_1059977{padding: 0px 0 0 2px !important;display:none;}
  .top-menu{display:block !important; border-radius:6px !important; background:#7f0d08 url("/images/navigation-icon.png") 12px 12px no-repeat !important; text-align:center !important; color:#fff !important; font-size:18px !important; height:40px !important; line-height:40px !important; width:315px !important;transition: all 600ms ease-in-out 0s !important;}
  #nav_1059977 a:hover{transition: all 600ms ease-in-out 0s !important; background:#7f0d08 !important; color:#fff !important}
  #nav_1059977 li{background:none !important; width: 98% !important; border-bottom: 1px solid #D9D9D9 !important;}
  #nav_1059977 a{line-height:35px !important;}
  .shop-cart{width:inherit !important; float:left !important; clear:both !important; background: #e1e1e1 url(/images/cart.png) 80px 10px no-repeat!important; /* Old browsers */
border:1px solid #d3d3d3; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;padding:10px 0px !important;}
  .sc-cont{float:left !important; clear:both !important; width:99.7% !important; margin-top:15px;}
  .outer-cont{display:none !important;}
  .menu-rbg{display:none !important;}
  #display-area{width:inherit !important; margin-top:10px;}
  .dgb-top{display:none !important;}
  .dgb-mid{width:inherit !important; background-image:none !important;}
  .dgb-bot{display:none !important;}
  .new-img-layout img{max-width:100% !important;}
  .da-toparea{width:inherit !important; float:none !important; clear:both !important; padding: 0 0 0 0px !important;}
  .da-toparea h2{float:left !important; width:280px !important;}
  .home-shop-cart{float:left !important; width:100% !important;}
  .mid-wrap{background-image:none !important}
  .da-toparea h2{font-family: 'MyriadPro-Bold';}
  .gb-top{display:none !important}
  .gb-mid{width:305px !important;background-image:none !important}
  .gb-bot{display:none!important}
  .whitebg-box, .graybg-box{width:272px !important;}
  .whitebg-box {background-color:#fff !important; background-image:none !important}
  .border-image{display:none !important}
  .guidecont{width:300px !important; margin-left:5px !important;}
  .gc-top{display:none !important;background-image:none !important}
  .gc-bot{background-image:none !important;}
  .gc-mid {background-image:none !important; background:#f2f2f2 !important;}
  .view-guide{bottom:10px !important}
  #display-area h4{padding:10px 0px!important; margin-left:5px !important}
  .graybg-box{background-image:none !important}
  .wb-top{display:none !important;background-image:none !important}
  .wb-bot{display:none !important;background-image:none !important}
  .wb-mid{width:inherit !important;background-image:none !important; background:#f2f2f2 !important}
  .signuptoournewsletter{margin-left:5px !important}
  .contact-follow{float:left !important}
  .quicklink{width:90% !important; margin-bottom:10px;background-image:none !important; }
  .col1 {width:inherit !important}
  .col2 p{margin-left:8px;}
  .signuptoournewsletter{margin-left:2px !important;margin-top: 10px !important;}
  .about-info{width:inherit !important;}
  .about-image{clear:both !important; float:none !important; height: 255px !important; width:320px !important; background-image: url("/images/about-image-m.png")!important;}
  .comp-info{width:inherit !important;}
  .info-desc{float:left !important; margin:0px !important; width:300px !important;}
 .info-desc p{width:290px !important; padding: 0px 0 8px 8px !important;}
  .comp-info p{width:290px !important;}
  .bookmark-share{width:inherit !important}
  p.new-style, p.new-style a{padding: 10px 10px 10px 0 !important;}
  .whitefilled-box h3{font-size:24px !important}
  .whitefilled-box h4{font-size:13px !important; padding:0px !important}
  #Help-content {width:inherit !important;}
  #Help-content img {max-width:100% !important;}
  #general_faq #help_content_left{width:inherit !important}
  .page-faq #help_content_right{float:left !important; width:inherit !important;}
  .help-page #help_content_left{width:100% !important}
  .help-page #help_content_right{width:100% !important}
  .contact-us-info .box{width:93% !important}
  .contact-us-info .newsletter-button h4{font-size:16px !important;}
  .help-page #Help-leftNav{margin: 0 18px 0px 0 !important;}
  
  .useful-info .useful-text{width:inherit !important}
  .useful-info .useful-video{float:left !important}
  .useful-info .box{width:inherit !important; background-image:none !important; background-color:#f2f2f2 !important; text-align:center !important;}
  .useful-info .thumbnail-content{width:inherit!important;}
  .useful-info .thumnbnail-img{float:none !important; border:none !important;margin-bottom: 10px;}
  
  .blog-container .post-list{width:inherit !important;}
  .blog-container .side-panel{float:left !important; width:inherit !important;}
  #Help-leftNav{width:inherit !important;}
  #contact_us_left {width:inherit !important;}
  #contact_us_right{width:100% !important; float:left !important;}
  .box iframe{width:100% !important;}
  
  .blog-banner-container{width:inherit !important; height:200px !important;background: url("/images/blog-banner-marble-m.jpg") 0 0 no-repeat !important;margin-bottom:10px;}
  .blog-banner-container .blog-text p {width:220px !important;font-size:12px !important;}
  .blog-banner-container img {display:none !important;}
  .blog-banner-container .blog-text{left:5px !important; top:0 !important;}
  .blog-banner-container .blog-text h2{font-family: 'MyriadPro-Bold'; font-size:30px !important;}
  #nav_1059981 li{width:100% !important;background:none !important;}
  #nav_1059981 li a{line-height:24px !important;}
  .slider-start {width:inherit !important;background-image:none !important;margin-bottom:10px !important;}
  .slider-start .new-inner{width:inherit !important;}
  .slider-start .new-mid-cont{width:inherit !important;}
  .entry-footer{width:inherit !important;}
  div.anythingSlider .thumbNav{width:inherit !important;}
  .blog-new-date{width:inherit !important;}
  div.anythingSlider{width:300px !important;}
  div.anythingSlider .thumbNav a{padding:2px 6px !important;}
  .blog-affiliates{float:left !important;}
  #contentColwrapper{width:inherit !important;}
  #contentCol{width:inherit !important;}
  .new-inner{width:inherit !important;background: url(/images/new-sidecol-bottom-lay-m.png) no-repeat scroll left bottom transparent !important;}
  .slider-start .new-inner{background:none !important;}
  .slider-start .new-mid-cont{background:none !important;}
  .new-mid-cont{width:inherit !important;background: url(/images/new-sidecol-top-lay-m.png) no-repeat scroll left top transparent !important;}
  #sidebar{float:left !important;}
  
  #new-detail-post .blog-post {width:inherit !important;background:none !important;}
  #new-detail-post{width:inherit !important;background:none !important;}
  .how-to-page #help_content_left {width:inherit !important; text-align:center !important;}
  .how-to-page .box{}
  .how-to-page .thumnbnail-img{float:none !important; border:0px !important;}
  .btn-more{display:inline-block !important;}
  .how-to-page #help_content_right{width:inherit !important; float:left !important;}
  .how-to-page .thumbnail-content{float:none !important;}
  input.cartInputText{width:20px !important;}
  input#DiscountCode, input#GiftVoucher{width:30px !important;}
  select.shippingDropDown{width:85px !important;}
  table.cart th, table.cart td{padding: 5px !important;}
  table.cart td.actions a{margin:0px !important;}
  
  .withoutBox {width:inherit !important;}
  .signInBox{width:inherit !important;}
  .registerBox{width:inherit !important;background:none !important; border-left:1px solid #d9d9d9 !important; border-right:1px solid #d9d9d9 !important;border-bottom:1px solid #d9d9d9 !important;height: 165px !important;}
  .registerBoxContent{width:inherit !important;background:none !important; border-left:0px !important; border-right:0px !important;}
  .registerContent{width:inherit !important;}
  
  .newsletter-lay{padding:0px !important;}
  .newsletter-lay .newsletter_signup_page{width:inherit !important; background:none !important;border-bottom:1px solid #d9d9d9 !important;height: 80px !important;}
  
  .registerBox2{width:inherit !important;background:none !important; padding-bottom:0px !important; border-bottom:1px solid #d9d9d9 !important;}
  .registerContent2{width:inherit !important;}
  .registerContent2 table {margin:0px !important;}
  .cat_textbox_small, .cat_listbox_small{width:250px !important;}
  .regfrm{width:100% !important;}
  #HomeCountry {width:100% !important;}
  
  .system-message, .system-error-message{padding:0px 5px !important;}
  
  .privacy-policy-page #help_content_left{width:inherit !important;}
  .contact-us-info{width:inherit !important;}
  .privacy-policy-page #help_content_left .left {width:inherit !important;}
  
  .termsofuse-page #help_content_left{width:inherit !important;}
  .text-content .left {width:inherit !important;}
  
 .return-refund-page #help_content_left{width:inherit !important;}
  #Help-content{width:inherit !important;}
  .sitemap-page #help_content_left{width:inherit !important; float:left !important;}
  .separator{background-image:none !important;}
  
  .contact-us-form #contact_us_form_left{clear:both; width:100% !important;}
  .contact-us-form .cat_dropdown1, .contact-us-form .cat_listbox{width:100% !important;}
  .contact-us-form .cat_textbox1{width: 139px !important;}
  .contact-us-form .cat_textbox2{width: 115px !important;}
  .contact-us-form #contact_us_form_right{width:100% !important;}
  .falign {width:inherit !important;}
  
  .register{width:inherit !important;}
  .register-member .header{width:inherit !important;background:#333 !important;}
  .reg-content .reg-div{width:inherit !important; float:left !important;}
  .sbox{padding-left:0px !important;}
  .reg-box{width:inherit !important;}
  .login-container td, .account-details td{padding: 0 0 0 0px !important;}
  .register input{width:inherit !important;}
  input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox{width:215px !important;}
  .register-member .cat_dropdown_smaller{width:105px !important;}
  .col1 li, .blog-footer li{background-image:none !important;width:46% !important;}
 .mob_hide{display:none !important;}
 div.guide div.guidecont div.gc-mid img{display:none !important;}
 .guide {margin: 0 4px 0 5px !important;}
 .prodlist {width: 100% !important;}
 .product-small-indi-container { padding:10px 10px 0 0 !important; float: none !important; margin-bottom:20px;}
 .category-thumb{width:100% !important; border:2px solid #d4d4d4 !important; min-height: 275px !important; margin-bottom:20px;}
 .category-thumb .price{ text-align:center !important;}
 .category-thumb .dis a{ float:none !important;}
 .wbr-mid {margin: -2px 0 0 23px !important;}
 .wbr-top, .wbr-bot {margin-left:23px !important}
 .gb-roundcorner {display:none;}
.grayfilled-box.no-pad{ height:115px !important; width:95% !important; padding:0px 0px 0px 15px !important;}
#sortingOptions{ float:none !important;}
.gfb-wrap {float: none !important; padding: 14px 4px 2px; width: auto !important; height:20px !important;}
.productTable{ display:none !important;}

.grayfilled-box {width:277px !important}
.pagenum {float: left !important; padding: 15px 11px 0 13px !important;}
.sidenav {display:none !important}
.whitefilled-box.no-pad {width:97% !important}

.detailwrapper {width:inherit !important}
.detailconblock .cartblock {float:left !important; width:90% !important; margin-left:10px !important; margin-top:15px !important}
.detailconblock {float:none !important; }
.detailconblock .content {padding:0px 10px !important; width:auto !important}
.detailconblock .content .gendis .ship {height:35px !important;}
.shareprint {padding: 10px 0px 0px 0px !important;}
.main-tabs {margin-left:10px !important}
.maintabs li {float:none !important}
  .bx-wrapper .bx-viewport {height:294px !important; width:93% !important; margin-left:10px !important; text-align:center !important;}
  .bx-wrapper img {width:50% !important; display:inline-block !important;}
  .bx-wrapper .bx-controls-auto .bx-stop {display:none !important;}
  .bx-wrapper .bx-controls-auto .bx-start{display:none !important;}
  .bigblock {width:inherit !important;background-image:none !important;}
  .bigblock .newsblog input[type="text"]{width:190px !important;}
  .bigblock .cardblock img {max-width:60% !important;}
  .bigblock .right{width:267px !important;}
  .bigblock .logo{width:inherit !important; text-align:center !important; float:none !important;}
  
}
 /* iPhone, etc portrait ---- */
@media only screen and (min-width : 321px)and (max-width: 480px){
	img {max-width:100% !important}
  @font-face {
				font-family: 'MyriadPro-Bold';
				src: url('fonts/myriadprobold.eot');
				src: url('fonts/myriadprobold.eot?#iefix') format('embedded-opentype'),
						 url('fonts/myriadprobold.woff') format('woff'),
						 url('fonts/myriadprobold.ttf') format('truetype'),
						 url('fonts/myriadprobold.svg#myriadprobold') format('svg');
				font-weight: normal;
				font-style: normal;
		}
  @font-face {
				font-family: 'MyriadPro-Regular';
				src: url('fonts/myriadproregular.eot');
				src: url('fonts/myriadproregular.eot?#iefix') format('embedded-opentype'),
						 url('fonts/myriadproregular.woff') format('woff'),
						 url('fonts/myriadproregular.ttf') format('truetype'),
						 url('fonts/myriadproregular.svg#myriadproregular') format('svg');
				font-weight: normal;
				font-style: normal;
		}
  body{background-image: url(/images/body-bg-m.gif) !important;}
  .center-image {width:inherit !important; background-image:none !important; min-width:inherit !important; height:88px; background:#fff;}
  #container {width:inherit !important;}
  #header, #mainContent{width:inherit !important;}
  #header{padding: 0px 0 0 0 !important; height:175px !important;}
  #logo {padding: 15px 0 0 10px !important;}
  .menu-lbg {display:none !important}
  .menu-mbg{height:auto !important; float:left !important}
  .menucontact-area {min-width:inherit !important; float: left !important; clear: both !important;}
  #menu{float:left;}
  .contact-info{text-align:left !important;float:left !important; padding:0px 8px !important; margin-top:-8px; !important; margin-bottom:15px; !important}
  .menuUp1{width:inherit !important; float:left !important}
  .head-search{}
  .head-search .txt-search{width:90px !important;}
  .menuUp2 {clear:both;margin: 0px 0 0 10px !important; width:inherit !important}
  #nav_1059975 a{font-size:12px !important; text-transform:lowercase !important;}
  .callno {margin-left: 307px !important; margin-top: -60px !important; font-size:16px !important;}
  #nav_1059975 {margin-top:0px !important; display:none !important}
  .menu-area-new{width:100% !important;}
  #menu2{width:100% !important;}
  #menu2 .menu-lbg{background:none !important}
  #menu2 .menu-mbg {background:#f2f2f2 !important;}
  #menu2 .menu-rbg{background:none !important}
  #nav_1059977{padding: 0px 0 0 2px !important;}
  .top-menu{display:block !important; border-radius:6px !important; background:#7f0d08 url("/images/navigation-icon.png") 12px 12px no-repeat !important; text-align:center !important; color:#fff !important; font-size:18px !important; height:40px !important; line-height:40px !important; width:475px !important;transition: all 600ms ease-in-out 0s !important;}
  #nav_1059977 a:hover{transition: all 600ms ease-in-out 0s !important; background:#7f0d08 !important; color:#fff !important}
  #nav_1059977 li.last{border-right:1px solid #d9d9d9 !important;}
  #nav_1059977 li{background:none !important; width: 99% !important; border-bottom: 1px solid #D9D9D9 !important;border-right: 1px solid #d9d9d9;}
  #nav_1059977 a{line-height:35px !important;}
  .shop-cart{width:inherit !important; float:left !important; clear:both !important; background: #e1e1e1 url(/images/cart.png) 80px 10px no-repeat!important; /* Old browsers */
border:1px solid #d3d3d3; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;padding:10px 0px !important;}
  .sc-cont{float:left !important; clear:both !important; width:99.7% !important; margin-top:15px;}
  .outer-cont{display:none !important;}
  .menu-rbg{display:none !important;}
  #display-area{width:inherit !important; margin-top:10px;}
  .dgb-top{display:none !important;}
  .dgb-mid{width:inherit !important; background-image:none !important;}
  .dgb-bot{display:none !important;}
  .new-img-layout img{max-width:100% !important;margin-right: 10px !important;}
  .da-toparea{width:inherit !important; float:none !important; padding: 0 0 0 0px !important;}
  .da-toparea h2{float:left !important; width:280px !important;}
  .home-shop-cart{float:left !important; width:100% !important;}
  .mid-wrap{background-image:none !important;padding: 10px 5px !important;}
  .da-toparea h2{font-family: 'MyriadPro-Bold';font-size:18px !important}
  .da-toparea h3{font-size:15px !important}
  .gb-top{display:none !important}
  .gb-mid{width:458px !important;background-image:none !important}
  .gb-bot{display:none!important}
  .catalog-layout .image-center{background-position: 139px 19px !important;}
  .learnmore{width:442px !important;background-image: url(/images/learnmore2-m.png) !important; padding: 2px 0px !important;}
  .whitebg-box, .graybg-box{width:440px !important;}
  .whitebg-box {background-color:#fff !important; background-image:none !important}
  .border-image{display:none !important}
  .guidecont{width:300px !important; margin-left:5px !important;}
  .whitebg-box h3, .graybg-box h3{text-align:center !important;}
  .p7HSM_content .image-center{background-position: 138px 32px !important;}
  .gc-top{display:none !important;background-image:none !important}
  .gc-bot{background-image:none !important;}
  .gc-mid {background-image:none !important; background:#f2f2f2 !important;width:445px !important;}
  .view-guide{bottom:10px !important; left: 175px !important;}
  #display-area h4{10px 0px 5px 5px !important}
  .graybg-box{background-image:none !important}
  .wb-top{display:none !important;background-image:none !important}
  .wb-bot{display:none !important;background-image:none !important}
  .wb-mid{width:inherit !important;background-image:none !important; background:#f2f2f2 !important}
  .signuptoournewsletter{margin-left:5px !important}
  .contact-follow{float:left !important}
  .quicklink{width:24% !important; margin-bottom:10px;background-image:none !important; }
  .col1 {width:inherit !important}
  .col2 p{margin-left:8px;}
  .signuptoournewsletter{margin-left:2px !important;margin-top: 10px !important;}
  .fclear {clear:both !important}
  .quicklink.last{clear:both !important}
  .wb-mid .quicklink a{font-size:12px !important;}
  .col1 li a {font-size:12px !important}
  .col2{float:left !important; background-image:none !important; padding: 0 0 0 2px !important;}
  .about-info{width:auto !important}
  .whitefilled-box h4{font-family: 'MyriadPro-Regular'!important;}
  .about-image{clear: both !important; float: none !important;}
  .comp-info{width:460px !important;}
  .info-desc{width:230px !important}
  .comp-info p{padding: 3px 10px !important;}
  .bookmark-share{width:inherit !important; padding: 10px 14px !important;}
  p.new-style, p.new-style a{padding: 10px 10px 10px 0 !important;}
  #Help-content {width:inherit !important;}
  #Help-content img {max-width:100% !important;}
  #general_faq #help_content_left{width:inherit !important}
  .page-faq #help_content_right{float:left !important;}
  .contact-us-info .box{width:435px !important}
  .help-page #help_content_left{width:100% !important}
  
  .useful-info .useful-text{width:inherit !important;}
  .useful-info .box{width:inherit !important;}
  .useful-info .useful-video{float:left !important}
  .useful-info .box{width:inherit !important; float:left !important; background-image:none !important; background-color:#f2f2f2 !important;}
  .blog-container .side-panel{float:left !important; width:inherit !important;}
  
  #Help-leftNav{width:inherit !important;}
  #contact_us_left {width:inherit !important;}
  #contact_us_right{width:100% !important; float:left !important;}
  .box iframe{width:100% !important;}
  
  .blog-banner-container{width:inherit !important; height:145px !important;background: url("/images/blog-banner-marble-m4.jpg") 0 0 no-repeat !important;margin-bottom:10px;}
  .blog-banner-container .blog-text p {width:336px !important;font-size:12px !important;}
  .blog-banner-container img {display:none !important;}
  .blog-banner-container .blog-text{left:5px !important; top:0 !important;}
  .blog-banner-container .blog-text h2{font-family: 'MyriadPro-Bold'; font-size:30px !important;}
  #nav_1059981 li{width:100% !important;background:none !important;}
  #nav_1059981 li a{line-height:24px !important;}
  .slider-start {width:inherit !important;background-image:none !important;margin-bottom:10px !important;}
  .slider-start .new-inner{width:inherit !important;}
  .slider-start .new-mid-cont{width:inherit !important;}
  .entry-footer{width:inherit !important;}
  div.anythingSlider .thumbNav{width:inherit !important;}
  .blog-new-date{width:inherit !important;}
  div.anythingSlider{width:455px !important;}
  div.anythingSlider .thumbNav a{padding:2px 6px !important;}
  .blog-affiliates{float:left !important;}
  #contentColwrapper{width:inherit !important;}
  #contentCol{width:inherit !important;}
  .new-inner{background: url(/images/new-sidecol-bottom-lay.png) no-repeat scroll left bottom transparent !important;}
  .slider-start .new-inner{background:none !important;}
  .slider-start .new-mid-cont{background:none !important;}
  .new-mid-cont{width:inherit !important;background: url(/images/new-sidecol-top-lay.png) no-repeat scroll left top transparent !important;}
  #sidebar{float:left !important;}
  
  #new-detail-post .blog-post {width:inherit !important;background:none !important;}
  #new-detail-post{width:inherit !important;background:none !important;}
  
  .how-to-page #help_content_left {width:100% !important;}
  .how-to-page .box{min-height:140px !important;}
  .how-to-page .thumnbnail-img{border:0px !important;}
  .btn-more{display:inline-block !important;}
  .how-to-page #help_content_right{width:inherit !important; float:left !important;}
  .how-to-page .thumbnail-content{}
  
  .registerBox{width:inherit !important; background:none !important;}
  .registerBoxContent{width:inherit !important;height:175px !important; border-bottom:1px solid #d9d9d9 !important;}
  .registerContent{width:inherit !important; }
  .withoutBox{width:inherit !important; background:none !important;border-bottom:1px solid #d9d9d9 !important;}
  .withoutBoxContent{height:159px !important;}
  .signInBox{width:100% !important; background:none !important;height: 142px !important; border-bottom:1px solid #d9d9d9 !important;}
  
  .newsletter-lay{padding:0px !important;}
  .newsletter-lay .newsletter_signup_page{width:inherit !important; background:none !important;border-bottom:1px solid #d9d9d9 !important;height: 80px !important;}
  
  .registerBox2{width:inherit !important;background:none !important;padding-bottom:0px !important; border-bottom:1px solid #d9d9d9 !important;}
  .registerContent2{width:inherit !important;}
  .registerContent2 table {margin:0px !important;}
  .cat_textbox_small, .cat_listbox_small{width:177px!important;}
  
  
  #HomeCountry {width:75px !important;}
  
  .system-message, .system-error-message{padding:0px 5px !important;}
  
  .privacy-policy-page #help_content_left{width:inherit !important;}
  .contact-us-info{width:inherit !important;}
  
  .termsofuse-page #help_content_left{width:inherit !important;}
  .text-content .left {width:inherit !important;}
  
  .return-refund-page #help_content_left{width:inherit !important;}
  #Help-content{width:inherit !important;}
  .sitemap-page #help_content_left{width:inherit !important; float:left !important;}
  .separator{background-image:none !important;}
  .contact-us-form #contact_us_form_left{clear:both; width:100% !important;}
  .contact-us-form .cat_dropdown1, .contact-us-form .cat_listbox{width:100% !important;}
  .contact-us-form .cat_textbox1{width: 139px !important;}
  .contact-us-form .cat_textbox2{width: 140px !important;}
  .contact-us-form #contact_us_form_right{width:100% !important;}
  .falign{width:35% !important;}
  
  .register{width:inherit !important;}
  .register-member .header{width:inherit !important;}
  .reg-content .reg-div{width:inherit !important; float:left !important;}
  .sbox{padding-left:0px !important;}
  .mob_hide{display:none !important;}
   div.guide div.guidecont div.gc-mid img{display:none !important;}
  .prodlist {width: 100% !important;}
 .product-small-indi-container { padding:10px 10px 0 0 !important; float: none !important; margin-bottom:20px;}
 .category-thumb{width:100% !important; border:2px solid #d4d4d4 !important; min-height: 275px !important; margin-bottom:20px;}
 .category-thumb .price{ text-align:center !important;}
 .category-thumb .dis a{ float:none !important;}
 
 .wb-roundcorner, .gb-roundcorner {margin-left:95px !important;}
 .gb-roundcorner {display:none !important}
 
 .grayfilled-box {width:432px !important; background-color:transparent !important;}
.pagenum {float: left !important; padding: 15px 11px 0 13px !important;}
.sidenav {display:none !important}
.whitefilled-box.no-pad {width:97% !important}

.detailwrapper {width:inherit !important}
.detailconblock .cartblock {float:left !important; width:90% !important; margin-left:10px !important; margin-top:15px !important}
.detailconblock {float:none !important; }
.detailblock .largeimgblock {float:none !important; margin:0px auto !important;}
.detailconblock .content {padding:0px 10px !important; width:auto !important}
.detailconblock .content .gendis .ship {height:35px !important;}
.shareprint {padding: 10px 0px 0px 0px !important;}
.main-tabs {margin-left:10px !important}
.maintabs li {float:none !important}
.bx-wrapper .bx-viewport {height:294px !important; width:93% !important; margin-left:10px !important; text-align:center !important;}
.bx-wrapper img {width:32% !important; display:inline-block !important;}
  .bx-wrapper .bx-controls-auto .bx-stop {display:none !important;}
  .bx-wrapper .bx-controls-auto .bx-start{display:none !important;}
}
/* iPads (portrait) ----------- */
@media screen and (min-width: 748px)and (max-width: 770px){
  img {max-width:100% !important}
  .center-image{min-width:768px !important;}
  #container {width:inherit !important;}
  #header, #mainContent{width:inherit !important;}
  #logo{padding: 7px 0 0 10px !important;}
  .menucontact-area{min-width:390px !important;}
  .menuUp1{width:180px !important;}
  .callno{margin-left:15px !important;}
  .menu-area-new{width:inherit !important;}
  #menu2{width:592px !important;}
  #nav_1059977 a{padding:0px 6px !important;font-size:11px !important;}
  .outer-cont{width:95% !important;}
  .large-thumb {width:455px !important;}
  .thumb-pic{width: 40% !important;}
  .thumb-pic img {max-width:60% !important;}
  .thumb-desc {width:240px !important;}
  .thumb-desc a.item-title{font-size: 12px !important; font-weight:bold !important:}
  .small-thumb{width: 274px !important; float:left !important;}
  .gal-sel{width: 275px !important;}
  .in-sel{width: 225px !important;}
  
  .dgb-top{display:none !important;}
  .dgb-mid{width: 760px !important; background-image:none !important;}
  .dgb-bot{display:none !important;}
  .da-toparea{width: 540px !important;float: right !important;}
  .da-toparea h2 {font-size:22px !important;}
  .gb-top{display:none !important;}
  .gb-bot{display:none !important;}
  .gb-mid {width:96.6% !important; margin-left:4px !important; margin-top:5px !important; padding-top: 8px !important; background-image:none !important;background: #f2f2f2 !important;}
  .guide{margin: 0 4px 0 50px !important;}
  .wb-top{display:none !important;}
  .wb-mid{width:inherit !important;background:#ffffff !important;background-image:none !important;}
  .wb-bot {display:none !important;}
  #paymentGateway #pgWeAccept{clear:both !important;}
  .quicklink.diff {clear:both !important; background-image:none !important;margin-top: 18px !important;}
  .col2{float:left !important;background-image:none !important;}
  .whitefilled-box{background-image:none !important;}
  .about-info{width:305px !important;}
  .about-image{margin: -2px -31px 0 0 !important;}
  .comp-info{width:345px !important; text-align:center !important; margin-top:10px !important;}
  .comp-info img {float:none !important;}
  .info-desc {float:left !important; width:inherit !important;text-align:center !important;}
  .info-desc p{width:inherit !important; text-align:center !important;}
  .btn-more{text-align:center !important;display:inline-block !important;}
  .bookmark-share{width:inherit !important;}
  .box iframe {overflow:hidden !important; width:730px !important;}
  #contact_us_left {width:inherit !important;}
  #contact_us_right{float:left !important;width:inherit !important; }
  .help-page .banner-image {width:502px !important;}
  #Help-content{width:735px;}
  .help-page #help_content_left{width: 65% !important;}
  .anothercon{width:502px !important;}
  .useful-info .useful-text{width:485px !important;}
  .useful-info .box{width:330px !important;text-align:center !important;min-height: 250px !important;}
  .useful-info .thumbnail-content{width:inherit !important;text-align:center !important;}
  .useful-info .thumnbnail-img{float: none !important; border:none !important;}
  .prodlist {width: 100% !important; float:left !important}
 .product-small-indi-container {padding:10px 10px 0 0 !important; float: none !important; margin-bottom:0px;}
 .category-thumb{border:2px solid #d4d4d4 !important; min-height: 312px !important; margin-bottom:20px;}
 .category-thumb .price{ text-align:center !important;}
 .category-thumb .dis a{ float:none !important;}
 
 .gb-roundcorner {float:left !important}
 .grayfilled-box {width:135px !important;}
 .grayfilled-box.no-pad {width:572px !important}
 .whitefilled-box.no-pad {width:99% !important}
 .detailwrapper {width:inherit !important}
 .detailblock .largeimgblock {float:none !important; margin:0px auto !important;}
 .detailconblock {float:left !important; width:94% !important; margin-left:20px !important}
 .main-tabs {margin-left:20px !important;}
 .tabcontainer {margin-left:20px !important;}
 .pagenum {padding: 10px 11px 0 13px !important;}
}

@media screen and (max-width: 1024px) and (min-width: 748px){
  
  
  
  
  
  
  
}